Bug 1127856 - [RFE] ceph-deploy is deficient because it cannot be run in a way to separate out the public network and the cluster storage network.
Summary: [RFE] ceph-deploy is deficient because it cannot be run in a way to separate ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph
Version: 5.0 (RHEL 7)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Sandon Van Ness
QA Contact: Warren
URL: https://trello.com/c/gFFjyndh
Whiteboard:
Depends On:
Blocks: 1108193
TreeView+ depends on / blocked
 
Reported: 2014-08-07 17:21 UTC by arkady kanevsky
Modified: 2016-04-26 15:15 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1127854
Environment:
Last Closed: 2014-11-25 23:12:41 UTC


Attachments (Terms of Use)

Description arkady kanevsky 2014-08-07 17:21:41 UTC
Description of problem:
As part of OpenStack deployment with Ceph backend end for block storage we need for ceph-deploy we need enhanced to specify to separate out the public network and the cluster storage network.  This means that for any configuration concerned about performance it will always require manual tweaking of the ceph.conf after it is generated by ceph-deploy

Version-Release number of selected component (if applicable):
RHEL OSP5  Installer

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 arkady kanevsky 2014-11-25 23:12:41 UTC
OBE.
Documentation for JS-2.0 release handles it.


Note You need to log in before you can comment on or make changes to this bug.